* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rhepd-527_waoq:after { display: table; content: ''; clear: both; }

.a-96_zpta { clear: both; }

.cjk-302_ugw { width: 1000px; margin: 0 auto; }


.fmvp_883-cax
{
	display: block;
}

.fmvp_883-cax:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cjk-302_ugw
{
	margin-top: 70px;
}

.qcgb-21_w 
{
	display: table;
	position: relative;
}



.idk_940-cfiif
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.idk_940-cfiif > a
{
	display: block;
	float: left;
}

.idk_940-cfiif > a.eus_160-unnjc
{
	margin-right: 10px;
}

.idk_940-cfiif > a.efyrz-906_g
{
	margin-right: 10px;
}


.idk_940-cfiif > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.idk_940-cfiif > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.idk_940-cfiif > a.eus_160-unnjc > div > span
{
	background-image: url(../images/FB.png);
}

.idk_940-cfiif > a.efyrz-906_g > div > span
{
	background-image: url(../images/X.png);
}

.idk_940-cfiif > span.jzp-351_aiznj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zhrb_461__ji 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.isc-950_xyr { background-color: #171717; }

.isc-950_xyr .ajjau_599__e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.isc-950_xyr .zp_233-gahm { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.isc-950_xyr .zp_233-gahm > .hgi_457__e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zp_233-gahm .mupk_547-qv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_724__phug
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_724__phug > .yfzc-822_hddgf 
{
	float: right;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn.active > .igr_307__jtz
{
	visibility: visible;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li
{
	display: block;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a:hover > .his_565-x > .g-180_b
{
	 
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .blayz_271__hx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a:hover > .blayz_271__hx
{
	text-decoration: underline;
}




.yfzc-822_hddgf > .oheh_480-mkidn > .mus_442__ms
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yfzc-822_hddgf > .oheh_480-mkidn.active > .mus_442__ms
{
	background: #f5f5f5;
}


.yfzc-822_hddgf > .oheh_480-mkidn > .mus_442__ms > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_724__phug .kpzfo_81__cz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_724__phug .kpzfo_81__cz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_724__phug .oheh_480-mkidn.active .kpzfo_81__cz > span
{
	color: #171717;
}



.b_724__phug .qqjbg-27_gimw
{
	height: 24px;
	width: 34px;
}

.b_724__phug .qqjbg-27_gimw > .f_846-vhne
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_724__phug .oheh_480-mkidn.active .qqjbg-27_gimw > .f_846-vhne
{
	border:1px solid #171717;
}

.b_724__phug .qqjbg-27_gimw > .f_846-vhne > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gkq_789-jc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gkq_789-jc > .cu-225_ggeh
{
	display: table;
	margin-top: 70px;
}



.gkq_789-jc > .cu-225_ggeh > *
{
	display: table-cell;
	vertical-align: middle;
}

.gkq_789-jc > .cu-225_ggeh > .ob_881__tcf
{
	width: 440px;
	max-width: 440px;
}

.gkq_789-jc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gkq_789-jc > h1 .aidr_223__d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gkq_789-jc > .jx_452__ghbk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ob_881__tcf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.ob_881__tcf > .oiij_318__yi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.oiij_318__yi.vwa-167_mxhvc
{
	margin-right: 100px;
}


.oiij_318__yi > h3.ih_360-wx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.oiij_318__yi.vwa-167_mxhvc > h3.ih_360-wx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ob_881__tcf > .oiij_318__yi .cw_84-yaz
{
	
}


.oiij_318__yi .eeh_760-gim
{
	display: none;
}


.oiij_318__yi .cw_84-yaz.hjw_712-dnj
{
	margin-top: 20px;
}

.oiij_318__yi .cw_84-yaz .lbnef_977-nc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.oiij_318__yi.vwa-167_mxhvc .cw_84-yaz .lbnef_977-nc
{
	font-size: 16px;
	font-weight: normal;
}



.oiij_318__yi .cw_84-yaz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oiij_318__yi.vwa-167_mxhvc .cw_84-yaz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.oiij_318__yi .cw_84-yaz .yth_578-gbh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.oiij_318__yi.vwa-167_mxhvc .cw_84-yaz .yth_578-gbh
{
	max-width: 384px;
	font-size:16px;
}

.oiij_318__yi .fkhr_772-w {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.oiij_318__yi.vwa-167_mxhvc .fkhr_772-w 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xt_653__db
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xt_653__db > .q-756_tc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xt_653__db > .q-756_tc.cgw_351-dfade
{
	right: -10px;
	top:-10px;
}

.xt_653__db > .q-756_tc.bfh_997__icrvq
{
	top:0px;
	right: -20px;
}

.xt_653__db > .q-756_tc > .ue_149-xiyd
{
	display: table-cell;
	vertical-align: middle;
}


.xt_653__db > .q-756_tc .tdbb-324_f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xt_653__db > .q-756_tc .joidc_706-rj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jeveu_946__e > .xt_653__db > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gkq_789-jc > .cu-225_ggeh > .iidfv_873-gbrfd
{
	width: 280px;
}


.iidfv_873-gbrfd > .tdyl_359-kcr
{
    font-size: 16px;
    line-height: 180%;
}


.iidfv_873-gbrfd > .tdyl_359-kcr > b, .iidfv_873-gbrfd > .tdyl_359-kcr > h2, .iidfv_873-gbrfd > .tdyl_359-kcr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.iidfv_873-gbrfd > .tdyl_359-kcr > ol
{
	padding-left: 20px;
}


main
{
	
}


.rjecb_871__lsdt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d-634_rde
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d-634_rde > li
{
	display: inline-block;
}

.d-634_rde > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.d-634_rde > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d-634_rde > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d-634_rde > li.active > a
{
	color: #545454;
}




.ujcpb-926_q 
{ 
	margin-bottom: 50px; 

}



.ujcpb-926_q > .ht_740-wg
{
	 padding: 30px;
	overflow: hidden;
}


.ujcpb-926_q > .ht_740-wg:after { display: table; content: ''; clear: both; }




.ujcpb-926_q h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ujcpb-926_q h1 .aidr_223__d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ujcpb-926_q h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ujcpb-926_q h2:first-child
{
	padding-top: 0px;
}

.ujcpb-926_q .ht_740-wg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ujcpb-926_q .ht_740-wg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ujcpb-926_q h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ujcpb-926_q h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ujcpb-926_q h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ujcpb-926_q h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ht_740-wg ul { margin-top: 12px; }


.ht_740-wg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ht_740-wg ul.clear > li, .ht_740-wg ol.clear > li 
{
	clear: both;
}

.ht_740-wg ul.clear > li:after, .ht_740-wg ol.clear > li:after { display: block; content: ''; clear: both; }


.ht_740-wg ul.u_617__uhg
{
	margin-top: 0px !important;
}

.ht_740-wg ul.u_617__uhg > li 
{
	margin-left: 0px !important;
}

.ht_740-wg ol { margin-left: 20px; margin-top: 12px; }

.ht_740-wg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ht_740-wg ul.list-recomend
{
	
}

.ht_740-wg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ht_740-wg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ht_740-wg ul.list-recomend > li .dscr_img .date, .ht_740-wg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ht_740-wg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ht_740-wg .kmyg_640-vjaw > .clhj_962-lwmlg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ht_740-wg .kmyg_640-vjaw > .kgnv_968-usa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ujcpb-926_q > .ht_740-wg.rjecb_871__lsdt.eica-646_ev 
{
	margin-bottom: 50px;
}


.ujcpb-926_q > .ht_740-wg.rjecb_871__lsdt.eica-646_ev h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.eica-646_ev table.gc_973__aj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eica-646_ev table.gc_973__aj tfoot td b
{
	text-align: center;
}


.eica-646_ev table.gc_973__aj td
{
	width: 50%;
}


.ujcpb-926_q table { border-collapse: separate; border-spacing: 3px; }

.ujcpb-926_q td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ujcpb-926_q th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gc_973__aj
{
	width: 100%;
}

table.gc_973__aj td
{
	padding: 0;
}

table.gc_973__aj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gc_973__aj a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ze-826_sg
{
	width: 100%;
}


table.ze-826_sg th
{
	text-align: left;
	font-weight: bold;
}

table.ze-826_sg th.id_208__cg
{
	max-width: 200px;
}
table.ze-826_sg th.hjabb-245_rq
{
	max-width: 100px;
}
table.ze-826_sg th.bb_555__b
{
	
}

table.ze-826_sg td
{
	padding: 5px 10px;
}

table.ze-826_sg tr.f_896__nas td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ze-826_sg tr.f_896__nas td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ze-826_sg tr.f_896__nas td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ze-826_sg tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ze-826_sg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.egc-210_h.px_27-zlw
{ 
	margin-bottom: 50px; 

}


.egc-210_h.px_27-zlw h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.j_15__dj
{
	padding: 30px;
}


.egc-210_h ul
{
	display: block;
}

.egc-210_h ul.u_617__uhg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.egc-210_h ul.u_617__uhg > li:after
{ display: table; content: ''; clear: both; }



.egc-210_h ul.u_617__uhg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.egc-210_h ul.u_617__uhg > li:not(:last-child)
{
	padding-top: 30px;
}


.egc-210_h ul.u_617__uhg > li:last-child, .egc-210_h.bj-643_lzmgq .ht_740-wg ul > li:last-child
{
	margin-bottom: 0px;
}


.egc-210_h ul.u_617__uhg > li .z_815-d
{
	margin-bottom: 12px;
}

.egc-210_h ul.u_617__uhg > li .z_815-d > i
{
	font-size: 18px;
	font-style: italic;
}

.egc-210_h ul.u_617__uhg > li .gebuh_635-zdw
{
	float: left;
}


.egc-210_h ul.u_617__uhg > li .gebuh_635-zdw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.egc-210_h ul.u_617__uhg > li .cim-28_w
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.egc-210_h ul.u_617__uhg > li .item_rev
{
	display: none;
}

.egc-210_h .fi_154__nvsc
{
	margin-top: 20px;
	text-align: center;
}



.egc-210_h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.effk-65_sf.px_27-zlw
{ 
	margin-bottom: 50px; 

}

.effk-65_sf.px_27-zlw h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.effk-65_sf.px_27-zlw ul
{
	display: table;
	width: 100%;
}

.effk-65_sf.px_27-zlw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.effk-65_sf.bj-643_lzmgq .ht_740-wg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.effk-65_sf ul > li:last-child, .effk-65_sf.bj-643_lzmgq .ht_740-wg ul > li:last-child
{
	margin-bottom: 0px;
}


.effk-65_sf ul > li .pox_75-em
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.effk-65_sf ul > li .xd_963__yaye
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.effk-65_sf ul > li .xd_963__yaye > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.effk-65_sf ul > li .lmbaw_723__ygbha
{
	margin-bottom: 12px;
}

.effk-65_sf ul > li .h_252__gawfj
{
	color: #777777;
}



.effk-65_sf .e_502-et
{
	margin-top: 20px;
	text-align: center;
}




.ggn_174__mtb 
{ 
	margin-bottom: 50px;
}

.ggn_174__mtb .cf_743__zmja:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ggn_174__mtb .cf_743__zmja 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ggn_174__mtb .cf_743__zmja img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ggn_174__mtb .ic_675__haqaj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rtb_990__cfze
{
	display: block;
	line-height: 130%;

}

.rtb_990__cfze > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rtb_990__cfze > div > dt
{
	display:inline-block;
}

.rtb_990__cfze > div > dd
{
	display:inline;
}

.ggn_174__mtb .g_374__yofcd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ggn_174__mtb h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h-203_bj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h-203_bj > .jzdyc_492__qffd
{
	display: table;
	width: 100%;
}


.h-203_bj > .jzdyc_492__qffd > *
{
	display: table-cell;
	vertical-align: top;
}


.h-203_bj .xt_653__db > img
{
	max-width: 400px;
}



.bpqg_591-jkc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.da-116_jid
{
	display: block;
	margin-right: 40px;
}


.da-116_jid li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.da-116_jid li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.da-116_jid li a:hover
{
	text-decoration: underline;
}

.p_991-hk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.p_991-hk .mi-690_cawdr
{
	display: block;
	text-decoration: none;
}

.p_991-hk .mi-690_cawdr .aidr_223__d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.p_991-hk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.p_991-hk .khjgw-146_ilt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.khjgw-146_ilt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.khjgw-146_ilt a:hover
{
	text-decoration: underline;
}



.p_991-hk .ccgc_318__xi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.p_991-hk .dijii_625-fkai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fwtt_117__o
{
	padding: 30px;
    overflow: hidden;
}


.fwtt_117__o > .u_347-fz
{
	float: right;
	width: 50%;
}

.fwtt_117__o > .u_347-fz > .zjseg_431__ssp
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fwtt_117__o > .u_347-fz > .zjseg_431__ssp > .rtb_990__cfze
{
	margin-top: 20px;
}

.fwtt_117__o > .hw_243__ezgxt
{
	float: left;
	width: 50%;
}

.fwtt_117__o > .hw_243__ezgxt form
{
	display: block;
	width: 100%;
}

.fwtt_117__o > .hw_243__ezgxt .uza-682_him
{
	margin-top: 20px;
}

.fwtt_117__o > .hw_243__ezgxt .ve_231__tmwm
{
	display: none;
}


.fwtt_117__o > .hw_243__ezgxt .uza-682_him label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fwtt_117__o > .hw_243__ezgxt .uza-682_him input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fwtt_117__o > .hw_243__ezgxt .uza-682_him textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fwtt_117__o > .hw_243__ezgxt .uza-682_him .cdp_898__oj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fwtt_117__o > .hw_243__ezgxt .ou_153__vflwl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cjk-302_ugw { width: 100%; }
	
.isc-950_xyr { text-align: center; }
	
	
	
	
.isc-950_xyr .zp_233-gahm
	{
		
		
	}

	
	

	
	
	
	.idk_940-cfiif
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.idk_940-cfiif > a
{
	
}

	
.idk_940-cfiif > a.efyrz-906_g
{
	margin-right: 0px;
}
	
.idk_940-cfiif > a > div
{
    width: 24px;
	height: 24px;
}

.idk_940-cfiif > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.idk_940-cfiif > a.eus_160-unnjc > div > span
{
	
}

.idk_940-cfiif > a.efyrz-906_g > div > span
{
	
}


.idk_940-cfiif > span.jzp-351_aiznj
{
	display: none;
}
	

	
	
	.zhrb_461__ji
	{
		width: auto;
	}
	
	
	.b_724__phug
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn:not(.active)
	{
		position: relative;
	}
	
	
		.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yfzc-822_hddgf > .oheh_480-mkidn > .mus_442__ms
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz
	{
		
		display: none;
	}
	


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn.active > .igr_307__jtz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul
{
	display: block;
	max-height:300px;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li
{
	
}
	
	
.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .blayz_271__hx
{
	font-size: 14px;	
}
	
	
	
.yfzc-822_hddgf > .oheh_480-mkidn > .mus_442__ms > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yfzc-822_hddgf > .oheh_480-mkidn.active > .mus_442__ms > *
{
	font-size: 16px;
}	
		
.yfzc-822_hddgf > .oheh_480-mkidn:not(.active) > .mus_442__ms > .kpzfo_81__cz
{
	display: none;
}
	
	
	
.b_724__phug .qqjbg-27_gimw
{
	width: 24px;
}

.b_724__phug .qqjbg-27_gimw > .f_846-vhne
{
	width: 24px;
	height: 24px;
}
	
	
.b_724__phug .oheh_480-mkidn:not(.active) .qqjbg-27_gimw > .f_846-vhne
{
	margin-left: 0px;
}

.b_724__phug .oheh_480-mkidn.active .qqjbg-27_gimw > .f_846-vhne
{
	border:1px solid #171717;
}

.b_724__phug .qqjbg-27_gimw > .f_846-vhne > img
{
	height: 24px;
}
	

.isc-950_xyr .zp_233-gahm > .hgi_457__e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zp_233-gahm .mupk_547-qv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_724__phug.cgw_351-dfade
	{
		float: none;
	}
	
.b_724__phug.cgw_351-dfade > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_724__phug .z_815-d
	{
		line-height: 18px;
	}
	
	.b_724__phug .qqjbg-27_gimw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_724__phug .qqjbg-27_gimw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gkq_789-jc {
    padding: 30px 20px;
	}
	
	.gkq_789-jc > .cu-225_ggeh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gkq_789-jc > .cu-225_ggeh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gkq_789-jc > .cu-225_ggeh > .jeveu_946__e
	{
		padding-top: 10px
	}
	
	.gkq_789-jc > .cu-225_ggeh > .ob_881__tcf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ob_881__tcf > .oiij_318__yi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jeveu_946__e > .xt_653__db > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gkq_789-jc > .cu-225_ggeh > .iidfv_873-gbrfd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cjk-302_ugw
	{
		margin-top: 30px;
	}
		
	.ujcpb-926_q { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ujcpb-926_q h2 { padding-bottom:20px; }
	.ujcpb-926_q > .ht_740-wg
	{
		padding: 20px;
	}

	.ujcpb-926_q p + h2 { }
	.ujcpb-926_q ul { }
	.ujcpb-926_q li { }
	.ujcpb-926_q table { width: 100% !important; }
	
	.ujcpb-926_q img { max-width: 100% !important; }
	

	.egc-210_h.px_27-zlw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.egc-210_h.px_27-zlw h2
	{
		padding-bottom: 20px;
	}
	
	.egc-210_h.px_27-zlw ul
	{
		display: block;
	}
	
	.egc-210_h.px_27-zlw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.egc-210_h.px_27-zlw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.egc-210_h ul.u_617__uhg > li > .gebuh_635-zdw
	{
		float: none !important;
	}
	
	.egc-210_h ul.u_617__uhg > li > .cim-28_w
	{
		padding: 0px;
	}
	
	
		.effk-65_sf.px_27-zlw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.effk-65_sf.px_27-zlw h2
	{
		padding-bottom: 20px;
	}
	
	.effk-65_sf.px_27-zlw ul
	{
		display: block;
	}
	
	.effk-65_sf.px_27-zlw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.effk-65_sf.px_27-zlw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.effk-65_sf.px_27-zlw ul > li .cim-28_w
	{
		padding: 0px;
	}
	
	.j_15__dj
	{
		    padding: 20px;
	}
	
	
	.ggn_174__mtb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ggn_174__mtb h2
	{
		padding-bottom: 20px;
		
	}
	
	.ggn_174__mtb .cf_743__zmja
	{
		padding: 20px;
	}
	
	.ggn_174__mtb .cf_743__zmja img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ggn_174__mtb .g_374__yofcd
	{
		padding-left: 0px;
	}
	
	
	
	
	.h-203_bj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h-203_bj > .jzdyc_492__qffd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jzdyc_492__qffd > .cvo-317_c
	{
		display: block;
	}
	
	.jzdyc_492__qffd > .leij-704_zrfe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jzdyc_492__qffd > .leij-704_zrfe > .xt_653__db
	{
		
	}
	
	
	.oiij_318__yi.vwa-167_mxhvc
	{
		margin-right: 0;
	}
	
	
	.oiij_318__yi.vwa-167_mxhvc .cw_84-yaz > input
	{
		max-width: none;
	}
	
	.oiij_318__yi.vwa-167_mxhvc .fkhr_772-w
	{
		max-width: none;
	}
	
	
	.xt_653__db > .q-756_tc.bfh_997__icrvq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.p_991-hk
	{
		text-align: center;
	}
	
	.da-116_jid
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.da-116_jid li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.da-116_jid li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d-634_rde
	{
		margin-left: 20px !important;
		
	}
	
	.d-634_rde > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ujcpb-926_q table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gc_973__aj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ujcpb-926_q > .ht_740-wg.bmrmz_255__si
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ht_740-wg ul.list-recomend > li
{
	display: block;
}
	
.fwtt_117__o > .hw_243__ezgxt
{
	width: 100%;
	float: none;
}
	
.fwtt_117__o > .u_347-fz
{
	width: 100%;
	float: none;
}

.fwtt_117__o > .u_347-fz > .zjseg_431__ssp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.a-748_gch, .fieaa_36__bfbxa, .axgv_957__uagz
{
	
}

body.fieaa_36__bfbxa .cjk-302_ugw
{
	width: 800px;
}

body.fieaa_36__bfbxa section.cjk-302_ugw
{
	margin-top: 50px;
}

body.fieaa_36__bfbxa .idk_940-cfiif > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fieaa_36__bfbxa .idk_940-cfiif > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fieaa_36__bfbxa .isc-950_xyr .ajjau_599__e 
{
	margin: 0;
	margin-left: 20px;
}

body.fieaa_36__bfbxa .isc-950_xyr .zp_233-gahm
{
	padding: 10px 0 10px 0px; 
}

body.fieaa_36__bfbxa .zp_233-gahm .mupk_547-qv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fieaa_36__bfbxa .zp_233-gahm > .hgi_457__e
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b > img
{
	height: 22px;
}

body.fieaa_36__bfbxa .b_724__phug .qqjbg-27_gimw > .f_846-vhne
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fieaa_36__bfbxa .oheh_480-mkidn.active .qqjbg-27_gimw > .f_846-vhne
{
	border: none;
}

body.fieaa_36__bfbxa .b_724__phug .qqjbg-27_gimw > .f_846-vhne > img
{
	height: 24px;
}

body.fieaa_36__bfbxa .gkq_789-jc 
{
	padding:50px 0px;
}

body.fieaa_36__bfbxa .oiij_318__yi > h4.ih_360-wx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fieaa_36__bfbxa .oiij_318__yi .fkhr_772-w
{
	border-radius: 0px;
}

body.fieaa_36__bfbxa .xt_653__db > .q-756_tc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fieaa_36__bfbxa .xt_653__db > .q-756_tc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fieaa_36__bfbxa .xt_653__db > .q-756_tc .tdbb-324_f
{
	top: -20px;
}


body.fieaa_36__bfbxa .xt_653__db > .q-756_tc .joidc_706-rj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fieaa_36__bfbxa .iidfv_873-gbrfd
{
	background-color: #FFFFFF;
}


body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr > div
{
	padding: 0px 30px;
}


body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr h2, body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.fieaa_36__bfbxa .effk-65_sf.px_27-zlw ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fieaa_36__bfbxa .da-116_jid
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fieaa_36__bfbxa .da-116_jid ul
{
	display: table;
    margin: 0 auto;
}
body.fieaa_36__bfbxa .da-116_jid ul li
{
	line-height: 38px;
}

body.fieaa_36__bfbxa .da-116_jid ul li:first-child
{
	margin-left: 0px;
}

body.fieaa_36__bfbxa .da-116_jid ul li:last-child
{
	margin-right: 0px;
}

body.fieaa_36__bfbxa .p_991-hk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fieaa_36__bfbxa .p_991-hk .khjgw-146_ilt
{
	color: #777777; 
}


body.fieaa_36__bfbxa .imgblock
{
	max-width: 740px;
}


body.fieaa_36__bfbxa .u_347-fz .imgblock
{
	max-width: 740px;
}

body.fieaa_36__bfbxa .effk-65_sf ul > li .xd_963__yaye > img
{
	max-width: 224px;
}


body.fieaa_36__bfbxa .h-203_bj .xt_653__db > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fieaa_36__bfbxa .cjk-302_ugw
{
	width: 100%; 
}

	body.fieaa_36__bfbxa .gkq_789-jc {
    padding: 30px 12px;
	}

	body.fieaa_36__bfbxa .iidfv_873-gbrfd > .tdyl_359-kcr
	{
		padding: 30px 0px;
	}

	body.fieaa_36__bfbxa section.cjk-302_ugw
	{
		margin-top: 30px;
	}


	body.fieaa_36__bfbxa .ujcpb-926_q > .ht_740-wg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fieaa_36__bfbxa .egc-210_h.px_27-zlw
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fieaa_36__bfbxa .effk-65_sf.px_27-zlw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fieaa_36__bfbxa .ggn_174__mtb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fieaa_36__bfbxa .h-203_bj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fieaa_36__bfbxa .jzdyc_492__qffd > .leij-704_zrfe
	{
		margin-top: 50px;
	}

body.fieaa_36__bfbxa .b_724__phug .qqjbg-27_gimw > .f_846-vhne
{
	width: 28px;
	height: 28px;
}

body.fieaa_36__bfbxa .b_724__phug .qqjbg-27_gimw > .f_846-vhne > img
{
	height: 28px;
}
	
	
body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b
{
	width: 24px;
    height: 24px;
}


body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a > .his_565-x > .g-180_b > img
{
	height: 24px;
}

	
body.fieaa_36__bfbxa .yfzc-822_hddgf > .oheh_480-mkidn > .mus_442__ms
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fieaa_36__bfbxa .b_724__phug > .yfzc-822_hddgf > .oheh_480-mkidn > .igr_307__jtz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fieaa_36__bfbxa .da-116_jid ul li
{
	line-height: 20px;
}
	
body.fieaa_36__bfbxa .p_991-hk
{
	margin-top: 30px;
}

	
body.fieaa_36__bfbxa .effk-65_sf.px_27-zlw ul > li
{
	padding: 0px;
}

	
}

